{
  "raw:AmebaPro3": [
    "video run 0",
    "video run 1",
    "ainr start",
    "ainr stop",
    "ainr status",
    "rd 0x40220034",
    "wd 0x40220034 0x200",
    "rd 0x40220034"
  ],
  "debugger:NP:Cortex-M33": [
    "x 0x0"
  ]
}